









add SmallShieldModel, :NoviceGuard do
	@name = _('ノービスガード')
	@description = _('武術の試合で用いられる、革製の小さな盾')
	@treasure_rank = 1
	@price = 10
	@extra_defense = +3
	@no_arange = true
end

add SmallShieldModel, :LeatherBuckler do
	@name = _('獣革の盾')
	@description = _('小型で軽く、力のない者にも扱えるガーダー')
	@treasure_rank = 2
	@price = 60
	@extra_defense = +5
end

add SmallShieldModel, :ScaleGuard do
	@name = _('蛇鱗の盾')
	@description = _('硬質の鱗を重ねて作られた盾')
	@treasure_rank = 4
	@price = 160
	@extra_defense = +8
end

add SmallShieldModel, :ELostArmorGuarder do
	@name = _('アームガーダー')
	@extra_defense = +5
end



add ShieldModel, :JadeiteGuard do
	@name = _('輝石の盾')
	@treasure_rank = 12
	@price = 1200
	@extra_defense = +20
end



add LargeShieldModel, :LargeShield do
	@name = _('大盾')
	@description = _('面積の広い金属製の盾')
	@treasure_rank = 5
	@price = 120
	@extra_defense = +8
end

add LargeShieldModel, :Crusader do
	@name = _('クルセイダー')
	@description = _('魔除けの十字を象った銀製の大盾')
	@treasure_rank = 6
	@price = 440
	@extra_defense = +10
end

add LargeShieldModel, :BraveShield do
	@name = _('勇士の盾')
	@treasure_rank = 8
	@price = 700
	@extra_defense = +14
end




add AccessoryModel, :ChipOfFlame do
	@name = _('炎のかけら')
	@description = _('力仕事をする者が身につける赤色の石片')
	@treasure_rank = 1
	@price = 30
	@str_bonus = +3
end

add AccessoryModel, :ChipOfThunder do
	@name = _('雷のかけら')
	@description = _('狩人が身につける白色の石片')
	@treasure_rank = 1
	@price = 30
	@tec_bonus = +3
end

add AccessoryModel, :ChipOfWind do
	@name = _('風のかけら')
	@description = _('持つと身のこなしが速くなる緑色の石片')
	@treasure_rank = 1
	@price = 30
	@agl_bonus = +3
end

add AccessoryModel, :ChipOfWater do
	@name = _('水のかけら')
	@description = _('集中力を高めたいときに身につける青色の石片')
	@treasure_rank = 1
	@price = 30
	@wil_bonus = +3
end

add AccessoryModel, :ChipOfDarkness do
	@name = _('闇のかけら')
	@description = _('呪術に携わる者が身につける黒色の石片')
	@treasure_rank = 1
	@price = 30
	@psy_bonus = +3
end



add ArmGuarderModel, :ElderGauntlet do
	@name = _('エルダーガントレット')
	@description = _('攻撃を防ぐ篭手。盾と同時に用いることも可能')
	@treasure_rank = 2
	@price = 100
	@avoid_bonus = +5
end

add ArmGuarderModel, :GeneralGauntlet do
	@name = _('ジェネラルガントレット')
	@description = _('攻撃を防ぐ篭手。使用者に合わせて作られたため、やや大型')
	@price = 280
	@avoid_bonus = +8
	@legendary = true
end


add InnerArmorModel, :ChainMail do
	@name = _('チェインメイル')
	@description = _('鎖帷子。動きを妨げないため鎧の下に着ることができる')
	@treasure_rank = 2
	@price = 100
	@defense = +2
end

add AccessoryModel, :BlueRibbon do
	@name = _('ブルーリボン')
	@description = _('集中力と霊感を高めてくれるリボン。男性も装備可能')
	@treasure_rank = 2
	@price = 100
	@wil_bonus = +5
	@psy_bonus = +5
end



add AccessoryModel, :PurifyingGem do
	@name = _('清らかな宝珠')
	@description = _('毒や呪いを防ぎ、清浄な状態を保ってくれる秘宝')
	@treasure_rank = 2
	@price = 300
	@state_resists = {'PoisonState' => RES_PERFECT, 'CurseState' => RES_PERFECT}
end



add AccessoryModel, :AmuletOfRedStone do
	@name = _('緋石の御守り')
	@description = _('熱ダメージと発火を防ぐ御守り')
	@price = 250
	@protection_damage_types = [DT_HEAT]
	@protection_rate = 50
end

add AccessoryModel, :AmuletOfBlueStone do
	@name = _('蒼石の御守り')
	@description = _('冷気ダメージと凍結を防ぐ御守り')
	@price = 250
	@protection_damage_types = [DT_COLD]
	@protection_rate = 50
end

add AccessoryModel, :AmuletOfWhiteStone do
	@name = _('白石の御守り')
	@description = _('電気ダメージと痺れを防ぐ御守り')
	@price = 250
	@protection_damage_types = [DT_ERECTRIC]
	@protection_rate = 50
end





add AccessoryModel, :ArmletOfDarkHand do
	@name = _('暗手の腕輪')
	@description = _('武器に暗闇をまとわせて、攻撃を回避されにくくする腕輪')
	@treasure_rank = 2
	@hitting_bonus = +6
	@price = 300
end

add AccessoryModel, :ThievesCloak do
	@name = _('盗賊の外套')
	@description = _('羽織ることにより、姿と気配を消すことのできる外套')
	@price = 100
	@constant_status = [InvisibleState.new(1)]
end

add AccessoryModel, :TigerBandana do
	@name = _('タイガーバンダナ')
	@description = _('敵を威嚇し、逃走させるための刺しゅうがなされたバンダナ')
	@treasure_rank = 1
	@price = 50
	@constant_status = [EnemyOustingBonusState.new(+20)]
	@extra_captions = [_('敵逃走率を増加')]
end

add AccessoryModel, :RedKerchief do
	@name = _('レッドカチーフ')
	@description = _('敵の闘争心を煽り立て、逃げ出さないようにする真紅のスカーフ')
	@treasure_rank = 1
	@price = 50
	@constant_status = [EnemyOustingBonusState.new(-50)]
	@extra_captions = [_('敵逃走率を減少')]
end


add AccessoryModel, :LastLeaf do
	@name = _('ラストリーフ')
	@description = _('倒れ行く者に最後の力を与える首飾り。死亡率大幅減')
	@treasure_rank = 2
	@price = 200
	@constant_status = [SurvivingBonusState.new(+25)]
	@extra_captions = [_('死亡率を減少')]
end

add AccessoryModel, :RabbitFoot do
	@name = _('ラビットフット')
	@description = _('1ラウンド目のみ逃走成功を高めるお守り')
	@treasure_rank = 2
	@price = 140
	@constant_status = [FastEscapingBonusState.new(+10)]
	@extra_captions = [_('逃走成功率を増加')]
end


add AccessoryModel, :RingOfDark do
	@name = _("暗黒の指輪")
	@price = 320
	@treasure_rank = 2
	@description = "術の威力を大きく強化するが、代償として生命力を吸い取る"
	@psy_bonus = +20
	@constant_status = [RingOfDarkState.new]
end




add AccessoryModel, :CrownOfBerserk do
	@name = _('狂戦の冠')
	@description = _('獣頭を象った冠。筋力と敏捷さを大幅に高めるが……')
	@price = 300
	@str_bonus = +10
	@agl_bonus = +10
	@extra_captions = ["付加:狂戦"]
	@constant_status = [BerserkState.new(1)]
end





add AccessoryModel, :Amulet do
	@name = _("アミュレット")
	@price = 250
	#@treasure_rank = 2
	@description = "術攻撃に対する抵抗力を高めるお守り"
	@extra_captions = [_('術無効化(25%)')]
	
end

add AccessoryModel, :BlackGlasses do
	@name = _('黒眼鏡')
	@description = _('光を防ぐために発明された遙か昔の遺物')
	@price = 100
	@state_resist_bonus = {:BlindState => 99}
	
end


add AccessoryModel, :OperaGlove do
	@name = "オペラグローブ"
	@price = 50000
	@description = "高貴さのにじみ出る赤い手袋。効果は不明"
	
end

add AccessoryModel, :DProtectRing do
	@name = _('Dプロテクトリング')
	@description = _('無効化テスト用')
	@price = 10
	@protection_damage_types = [DT_SLASH, DT_THRUST, DT_BLOW]
	@protection_rate = 50
end






